/* Localized versions of Info.plist keys */

CFBundleDisplayName = "Kyopon Mail Utility";
CFBundleName = "Kyopon Mail Utility";
NSHumanReadableCopyright = "© FUJIDANA, 2006";
jp.ne.dion.k2.fujidana.AHK3001VMailUtility.backupFile = "Kyopon Mail Utility Backup File";
